using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface IViewDomain
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        /// <summary>
        /// 获取来路域名
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        List<Model.ViewItem_String> GetItem(Model.StatInfo model);
    }
}
